Mono.Addins 0.4.0.0 1.0.0.0 Mono.Addins.AddinAttribute System.AttributeUsage(System.AttributeTargets.Assembly) Marks an assembly as being an add-in root. An add-in root is an assemly which can be extended by add-ins.
- Constructor
  Initializes a new instance.
  To be added.
  0.4.0.0
- Constructor
  Identifier of the add-in.
  Initializes a new instance.
  To be added.
  0.4.0.0
- Constructor
  Identifier of the add-in.
  Version of the add-in.
  Initializes a new instance.
  To be added.
  0.4.0.0